SET search_path=acl,public;
UPDATE permission SET name = 'ad_group' WHERE name = 'atd';
UPDATE permission SET name = 'rd_group' WHERE name = 'roads';
UPDATE permission SET name = 'transport_metro_group' WHERE name = 'metro';
UPDATE permission SET name = 'service_group' WHERE name = 'service';
UPDATE permission SET name = 'transport_railway_group' WHERE name = 'railways';
SET search_path=public;

